[APP]
AppType = 1
AppName = Gaming Center
ServiceName = Gaming Center Service
AppPublisher = OEM
APPTarget = Customize
Language = ja-jp

[Image]
AppIcon = controlcenter_Thirdwave.ico

[Customize]
CustomizeTarget = 39
LanguageList = "ja-jp"
SpeakerCalibrationRangeL= 3.4
SpeakerCalibrationRangeR= 4.6
SpeakerCalibrationClear = 1
